@charset "utf-8";
/* copyright 2007 dvbbs, all rights reserved.*/
/* 全局定义 background: #fff ; font-family:Arial, Helvetica, sans-serif ,宋体;  font-size:12px; */
/*//////////////////////  中 考   //////////////////////*/
body {font-family:Arial,宋体,"microsoft yahei",Verdana; padding:0; margin:0; font-size:16px; color:#21292b; background:#fff;}
#header2{width:100%;background:url(/images/title_menu_bg.jpg?v=20231012);}
#header{width:100%;background:url(/images/title.jpg?v=20240204);}
#menu_zk{margin-top:0px; margin-bottom:0px; height:auto; overflow:hidden; width:98%; max-width:44em; font-weight:700;  }
#menu_zk ul li{float:left; padding:0.2em; text-align:center; font-weight:bold;}
.select_li_zk{ color:#ff0; cursor:pointer;font-family:Arial,"microsoft yahei",Verdana;}
.a_menu,.a_menu:link,.a_menu:visited{color:#fff;text-decoration:none;font-family:Arial,"microsoft yahei",Verdana;}
.a_menu:hover,.a_menu:active{color:#ff0; font-weight:bold; text-decoration:none;font-family:Arial,"microsoft yahei",Verdana;}
html, body { height:100%; width:100%; color: #000; line-height:1.4;}
html, body, h1, h2, h3, h4, ul, li, dl, input { list-style:none; margin:0px;padding:0px; }
div, p{ list-style:none; margin:0px;padding:0px; }
div, table {margin: 0 auto; }
a { color:#0365BF; text-decoration: none; }
a:hover { color:#f60; text-decoration: underline; }
hr { height:0px; border:0px; border-bottom:1px solid #E7F0F5; }
img { border:0px; vertical-align: middle; }
.chkbox,.checkbox, .radio, button, input, select,textarea { vertical-align: middle; font-size:14px; }
.radio {border:none;}
.buttom_txt { font-size:14px; padding:5px; line-height:150%; font-family:'verdana,宋体';color:#999999;}
a.buttom_txt{color:##83C5D6;text-decoration: none;}
a.buttom_txt:hover{color:#f60; text-decoration: underline;}
.table_txt14 { font-size:14px; padding:5px; line-height:150%; font-family:'verdana,宋体';}
/* font style */
.white, .white a { color:white; }
.white a:hover { color:#ff7; }
.grey, .grey a, a.grey { color:#858D92; }
.green, .green a { color:#008000; }
.yellow, .yellow a { color:#f60; }
 a.yellow:hover,  a.green:hover { color:#666; }
.font10 { font-size:10px;}
.redfont {color:#ff0000; }
.bluefont {color:#0000ff; }
.greenfont {color:#008000; }
.greyfont {color:#858D92;}
.blackfont {color:#000000;}
.font12 { font-size:12px; padding:10px 10px 0px 10px; line-height:20px; }
.font12_normal { font-size:12px; line-height:18px; }
.font14 { font-size:14px; padding:10px 10px 0px 10px; line-height:24px; }
.font14_normal { font-size:14px; line-height:24px;text-decoration: none; }
.font16 { font-size:16px; padding:10px 10px 0px 10px; line-height:28px;font-weight:bold; }
.font16_normal { font-size:16px; padding:10px 10px 0px 10px; line-height:28px; }
.font18 { font-size:18px; padding:10px 10px 0px 10px; line-height:32px;font-weight:bold; }
.font18_normal { font-size:16px; padding:10px 10px 0px 10px; line-height:28px; }
.font24 { font-size:24px; padding:0px 0px 0px 0px; font-weight:bold; }
.greenfont_tishi {color: #009900;}
.bluefont_tishi {color: #0000ff;}
.font-blod { font-weight:700;font-family:Arial,"microsoft yahei",Verdana;}
.font-normal{ font-weight:400}
    .font-xxxxxs { font-size:10px}
    .font-xxxxs { font-size:12px}
    .font-xxxs { font-size:14px}
    .font-xxs { font-size:14px}
    .font-xs { font-size:16px}
    .font-s { font-size:18px}
    .font-n { font-size:19px}
    .font-l { font-size:20px}
    .font-xl { font-size:22px}
    .font-xxl { font-size:24px}
    .font-xxxl { font-size:26px}
.daohang_box{ width:32em;}
	.btn-normal{display:inline-block;vertical-align:middle;width:6em;height:2em;line-height:2em;border-radius:0.5em;background:#339933;text-align:center;color:#fff;box-sizing:border-box;overflow:hidden;font-family:Arial,"microsoft yahei",Verdana; cursor:pointer;}
	.btn-normal:hover{display:inline-block;vertical-align:middle;width:6em;height:2em;line-height:2em;border-radius:0.2em;background:#008040;text-align:center;color:#FF3;box-sizing:border-box;overflow:hidden;font-family:Arial,"microsoft yahei",Verdana;}
	.btn-normal_disabled{display:inline-block;vertical-align:middle;width:6em;height:2em;line-height:2em;border-radius:0.5em;background:#CCCCCC;text-align:center;color:#fff;box-sizing:border-box;overflow:hidden;font-family:Arial,"microsoft yahei",Verdana; cursor:not-allowed;}
	.btn-normal_disabled:hover{display:inline-block;vertical-align:middle;width:6em;height:2em;line-height:2em;border-radius:0.2em;background:#FFCC00;text-align:center;color:#FF3;box-sizing:border-box;overflow:hidden;font-family:Arial,"microsoft yahei",Verdana;}
	.btn-normal_blue{display:inline-block;vertical-align:middle;width:6em;height:2em;line-height:2em;border-radius:0.5em;background:#0099FF;text-align:center;color:#fff;box-sizing:border-box;overflow:hidden;font-family:Arial,"microsoft yahei",Verdana; cursor:pointer;}
	.btn-normal_blue:hover{display:inline-block;vertical-align:middle;width:6em;height:2.1em;line-height:2em;border-radius:0.2em;background:#006BB3;text-align:center;color:#FF3;box-sizing:border-box;overflow:hidden;font-family:Arial,"microsoft yahei",Verdana; cursor:pointer;}
#breakline {display:none;}
#breakline2 {display:none;}
#keepaliveTR {display:none;}
#zhiyuanmenutop1 {display:none;}
#zhiyuanmenutop2 {display:none;}
#zhiyuanmenutop3 {display:none;}
#zhiyuanmenutop4 {display:none;}
.jhr_box{width: 32%;}
.hideit {display:}
.fen2 {width:48%;}
.fen3 {width:32%;}
.fen5 {width:16%;}
.fen1-70 {width:83%; max-width:98em;}
@media all and (max-width:320px){
    body{font-size:14px;line-height:1.8}
	#breakline {display:block; height:0.5em;clear:both;}
	#breakline2 {display:block; clear:both;}
	#keepaliveTR {display:none;}
    .font-xxxs { font-size:12px}
    .font-xxs { font-size:12px}
    .font-xs { font-size:14px;line-height:1.8;}
    .font-s { font-size:14px}
    .font-n { font-size:15px}
    .font-l { font-size:16px}
    .font-xl { font-size:18px}
    .font-xxl { font-size:19px}
    .font-xxxl { font-size:20px}
	.btn-normal{display:inline-block;vertical-align:middle;width:6em;height:2em;line-height:20px;border-radius:0.5em;background:#339933;text-align:center;color:#fff;box-sizing:border-box;overflow:hidden}
	.daohang_box{ width:15em;}
    .bottom_footer1 { width:100%; position: absolute;bottom: 0px;text-align:center; border:#F00 thin; background-color:#9F0;}
	.jhr_box{width: 92%;}
	.hideit {display:}
	.fen2 {width:92%;}
	.fen3 {width:92%;}
	.fen5 {width:92%;}
	.fen1-70 {width:92%;}
	}
@media all and (min-width:320px){
    body{font-size:14px;line-height:1.5}
	#breakline {display:block; height:0.5em;clear:both;}
	#breakline2 {display:block; clear:both;}
	#keepaliveTR {display:none;}
    .font-xxxs { font-size:12px}
    .font-xxs { font-size:12px}
    .font-xs { font-size:14px; line-height:1.8;}
    .font-s { font-size:14px}
    .font-n { font-size:15px}
    .font-l { font-size:16px}
    .font-xl { font-size:18px}
    .font-xxl { font-size:19px}
    .font-xxxl { font-size:21px}
	.btn-normal{display:inline-block;vertical-align:middle;width:6em;height:2em;line-height:20px;border-radius:0.5em;background:#339933;text-align:center;color:#fff;box-sizing:border-box;overflow:hidden}
	.daohang_box{ width:15em;}
    .bottom_footer1 { width:100%; position: absolute;bottom: 0px;text-align:center; border:#F00 thin; background-color:#9F0;}
	.jhr_box{width: 92%;}
	.hideit {display:}
	.fen2 {width:92%;}
	.fen3 {width:92%;}
	.fen5 {width:92%;}
	.fen1-70 {width:93%;}
	}
@media all and (min-width:390px){
    body{font-size:16px;line-height:1.5}
	#breakline {display:block; height:0.5em;clear:both;}
	#breakline2 {display:block; clear:both;}
	#keepaliveTR {display:none;}
    .font-xxxs { font-size:12px}
    .font-xxs { font-size:14px}
    .font-xs { font-size:16px; line-height:1.6;}
    .font-s { font-size:16px}
    .font-n { font-size:19px}
    .font-l { font-size:20px}
    .font-xl { font-size:22px}
    .font-xxl { font-size:23px}
    .font-xxxl { font-size:24px}
	.btn-normal{display:inline-block;vertical-align:middle;width:6em;height:2em;line-height:20px;border-radius:0.5em;background:#339933;text-align:center;color:#fff;box-sizing:border-box;overflow:hidden}
	.daohang_box{ width:20em;}
    .bottom_footer1 { width:100%; position: absolute;bottom: 0px;text-align:center; border:#F00 thin; background-color:#9F0;}
	.jhr_box{width: 94%;}
	.hideit {display:none}
	.fen2 {width:97%;}
	.fen3 {width:97%;}
	.fen5 {width:97%;}
	.fen1-70 {width:94%;}
	}
@media all and (min-width:540px){
	#breakline {display:block; line-height:0.5em;clear:both;}
	#breakline2 {display:block; clear:both;}
	#keepaliveTR {display:none;}
    .font-xxxs { font-size:14px}
    .font-xxs { font-size:16px}
    .font-xs { font-size:18px}
    .font-s { font-size:20px}
    .font-n { font-size:22px}
    .font-l { font-size:24px}
    .font-xl { font-size:26px}
    .font-xxl { font-size:28px}
    .font-xxxl { font-size:30px}
	.abtn-normal{display:inline-block;vertical-align:middle;width:140px;height:40px;line-height:20px;border-radius:8px;background:#339933;text-align:center;color:#88612A;font-size:24px;box-sizing:border-box;overflow:hidden}
	.daohang_box{ width:25em;}
	.jhr_box{width: 90%;}
	.hideit {display:}
	.fen2 {width:95%;}
	.fen3 {width:95%;}
	.fen5 {width:95%;}
	.fen1-70 {width:94%;}
}
@media all and (min-width:768px){
#breakline {display:none;}
#breakline2 {display:none;}
#keepaliveTR {display:none;}
#zhiyuanmenutop1 {display:block;}
    .font-xxxxxs { font-size:12px}
    .font-xxxxs { font-size:14px}
    .font-xxxs { font-size:16px}
    .font-xxs { font-size:18px}
    .font-xs { font-size:20px}
    .font-s { font-size:24px}
    .font-n { font-size:26px}
    .font-l { font-size:28px}
    .font-xl { font-size:30px}
    .font-xxl { font-size:32px}
    .font-xxxl { font-size:34px}
	.daohang_box{ width:27em;}
	.jhr_box{width: 32%;}
	.hideit {display:}
	.fen2 {width:48%;}
	.fen3 {width:25%;}
	.fen5 {width:13%;}
	.fen1-70 {width:96%;}
	
}
@media all and (min-width:1000px){
#breakline {display:none;}
#breakline2 {display:none;}
#keepaliveTR {display:none;}
    .font-xxxxxs { font-size:12px}
    .font-xxxxs { font-size:14px}
    .font-xxxs { font-size:18px}
    .font-xxs { font-size:20px}
    .font-xs { font-size:22px}
    .font-s { font-size:24px}
    .font-n { font-size:26px}
    .font-l { font-size:30px}
    .font-xl { font-size:34px}
    .font-xxl { font-size:38px}
    .font-xxxl { font-size:42px}
	.daohang_box{ width:35em;}
	.jhr_box{width: 32%;}
	.hideit {display:}
	.fen2 {width:48%;}
	.fen3 {width:25%;}
	.fen5 {width:14%;}
	.fen1-70 {width:80%;}
}
a.newlink { color:#333; text-decoration: none; }
a.newlink:hover {color:#f60;text-decoration:underline}
a.testlink { color:#D35701; }
a.post_vote { background:url("../images/post/post_vote.gif") no-repeat; height:31px; line-height:31px; width:99px; display:block; margin-right:2px; text-align:center; text-decoration: none; margin-left:103px; margin-top:13px; }
a.post_vote:hover { background:url("../images/post/post_vote.gif") no-repeat; color:#222; }
a.post_reply { background:url("../images/post/post_reply.gif") no-repeat; height:31px; line-height:31px; width:99px; display:block; margin-right:2px; text-align:center; text-decoration: none; margin-left:103px; margin-top:13px; }
a.post_reply:hover { background:url("../images/post/post_reply.gif") no-repeat; color:#222; }
.checkbox { border:1px; }
.inputbox{border-left:0 solid #008000; border-top:0 solid #008000; border-bottom:1px solid #BEC7D6; border-right:0 solid #008000; solid #008000; color: #ff0000;font-size:14px; }
.inputbox14{border-left:1 solid #BEC7D6; border-top:1 solid #BEC7D6; border-bottom:1px solid #BEC7D6; border-right:1 solid #BEC7D6; solid #BEC7D6; font-size:14px;height: 18px;}
.inputbox14_on{border-left:1 solid #FAB654; border-top:1 solid #FAB654; border-bottom:1 solid #FAB654; border-right:1 solid #FAB654; font-size:14px; background-color : #FBFCD2;height: 18px;}
.inputbox14_off{border-left:1 solid #BEC7D6; border-top:1 solid #BEC7D6; border-bottom:1px solid #BEC7D6; border-right:1 solid #BEC7D6; solid #BEC7D6; font-size:14px;height: 18px;}
.inputbox_noborder{border-left:0 solid #008000; border-top:0 solid #008000; border-bottom:0px solid #BEC7D6; border-right:0 solid #008000; solid #008000; color: #ff0000;font-size:14px; }
.inputbox_16{border-left:0 solid #008000; border-top:0 solid #008000; border-bottom:1px solid ##006600; border-right:0 solid #008000; solid #008000; font-size:16px; }
.inputbox16{border-left:1 solid #BEC7D6; border-top:1 solid #BEC7D6; border-bottom:1px solid #BEC7D6; border-right:1 solid #BEC7D6; font-size:16px; background-color : #FFFFFF; height: 28px;}
.inputbox16_on{border-left:1 solid #FAB654; border-top:1 solid #FAB654; border-bottom:1 solid #FAB654; border-right:1 solid #FAB654; font-size:16px; background-color : #FBFCD2;height: 28px;}
.inputbox16_off{border-left:1 solid #BEC7D6; border-top:1 solid #BEC7D6; border-bottom:1px solid #BEC7D6; border-right:1 solid #BEC7D6; font-size:16px; background-color : #FFFFFF; height: 28px;}
.tab{font-size: 16px;line-height: 28px;color: #FF0000;background-color: #FFFF99;padding: 10px;margin: 0px;border: 2px solid #FF9900;}
.listbox{font-size:1em;height:1.5em;}
.listbox_kstyxm{width:15em;}
.limitinfo {overflow:hidden;clear:both;float:left;display:inline;padding:5px 10px;border: 1px solid #9CC3D9;margin:5px;border-top:3px double #9CC3D9;text-align : center;color:#00008B;background-color : #EDF5F9;}
.info {overflow:hidden;clear:both;float:left;display:inline;padding:5px 10px;border: 1px solid #9CC3D9;margin:5px;border-top:3px double #9CC3D9;text-align : center;color:#00008B;background-color : #EDF5F9;}
input { border-bottom:1px solid #BDC5CA; border-right:1px solid #BDC5CA; border-top:1px solid #6F787E; border-left:1px solid #6F787E; padding:1px 1px; font-size:12px; }
.input{background:url("/images/button_bg.gif");border:1px solid #BDC5CA}
button {cursor:hand;height:36px; line-height:28px; border:1px solid #C6D2E3; background:url("/images/button_bg.gif"); font-size:16px;}
.button_on {height:36px; padding:0 10px;background:url("/images/button_bg2.gif"); border:1px solid #c3a336;cursor:hand;}
.button_off {height:36px; padding:0 10px;background:url("/images/button_bg30_on.gif"); border:1px solid #ADC964;cursor:hand;}
.button16_on { background:url("/images/button_bg30_on.gif"); border:1px solid #ADC964;cursor:hand;height:44px; line-height:36px;font-size:20px;padding:0 15px;}
.button16_off { background:url("/images/button_bg2.gif"); border:1px solid #c3a336;cursor:hand;height:44px; line-height:36px;font-size:20px;padding:0 15px;}
.step_button_on { background:url("/images/button_bg2.gif"); border:1px solid #c3a336;font-size:16px;cursor:hand;height:38px;padding:0 3px;}
.step_button_off { background:url("/images/bodybg.gif"); border:1px solid #C6D2E3;font-size:14px;cursor:hand;height:30px;padding:0 2px;}
.input_on { background:url("/images/button_bg2.gif"); border:1px solid #c3a336; }
.mainbox, .header, .tablebox, .copyright { margin-top:10px; width:97%;min-width:960px; clear:both;}
.border-table {border-collapse: collapse;border: none;}   
.border-table td {border: solid #000000 1px;}
.no-border-table {border-collapse: collapse;border: none;}   
.no-border-table td {border: solid #000000 0px;}
